miditempo
Prev | Orchestra Opcodes and Operators | Next

## miditempo

miditempo — Returns the current tempo at k-rate, of either the MIDI file (if available) or the score

## Description

Returns the current tempo at k-rate, of either the MIDI file (if available) or the score

## Syntax

    ksig  miditempo

## Credits

Author: Istvan Varga
March 2005
New in Csound5

Prev | Up | Next
midiprogramchange | Home | midremot